.format {
  color: var(--tw-format-body);
  /* max-width: 65ch; */
  --tw-format-body: #6b7280;
  --tw-format-headings: #111827;
  --tw-format-lead: #6b7280;
  --tw-format-links: #4b5563;
  --tw-format-bold: #111827;
  --tw-format-counters: #6b7280;
  --tw-format-bullets: #6b7280;
  --tw-format-hr: #e5e7eb;
  --tw-format-quotes: #111827;
  --tw-format-quote-borders: #e5e7eb;
  --tw-format-captions: #6b7280;
  --tw-format-code: #111827;
  --tw-format-code-bg: #f3f4f6;
  --tw-format-pre-code: #4b5563;
  --tw-format-pre-bg: #f3f4f6;
  --tw-format-th-borders: #e5e7eb;
  --tw-format-th-bg: #f9fafb;
  --tw-format-td-borders: #e5e7eb;
  --tw-format-invert-body: #9ca3af;
  --tw-format-invert-headings: #fff;
  --tw-format-invert-lead: #9ca3af;
  --tw-format-invert-links: #fff;
  --tw-format-invert-bold: #fff;
  --tw-format-invert-counters: #9ca3af;
  --tw-format-invert-bullets: #4b5563;
  --tw-format-invert-hr: #374151;
  --tw-format-invert-quotes: #f3f4f6;
  --tw-format-invert-quote-borders: #374151;
  --tw-format-invert-captions: #9ca3af;
  --tw-format-invert-code: #fff;
  --tw-format-invert-code-bg: #1f2937;
  --tw-format-invert-pre-code: #d1d5db;
  --tw-format-invert-pre-bg: #374151;
  --tw-format-invert-th-borders: #4b5563;
  --tw-format-invert-td-borders: #374151;
  --tw-format-invert-th-bg: #374151;
  font-size: 1rem;
  line-height: 1.75
}

.format :where([class~=lead]):not(:where([class~=not-format] *)) {
  color: var(--tw-format-lead);
  font-size: 1.25em;
  line-height: 1.6;
  margin-top: 1.2em;
  margin-bottom: 1.2em
}

.format :where(a):not(:where([class~=not-format] *)) {
  color: var(--tw-format-links);
  text-decoration: underline;
  font-weight: 500
}

.format :where(a):not(:where([class~=not-format] *)):hover {
  text-decoration: none
}

.format :where(strong):not(:where([class~=not-format] *)) {
  color: var(--tw-format-bold);
  font-weight: 700
}

.format :where(a strong):not(:where([class~=not-format] *)) {
  color: inherit
}

.format :where(blockquote strong):not(:where([class~=not-format] *)) {
  color: inherit
}

.format :where(thead th strong):not(:where([class~=not-format] *)) {
  color: inherit
}

.format :where(ol):not(:where([class~=not-format] *)) {
  list-style-type: decimal;
  margin-top: 1.25em;
  margin-bottom: 1.25em;
  padding-left: 1.625em
}

.format :where(ol[type="A"]):not(:where([class~=not-format] *)) {
  list-style-type: upper-alpha
}

.format :where(ol[type="a"]):not(:where([class~=not-format] *)) {
  list-style-type: lower-alpha
}

.format :where(ol[type="A" s]):not(:where([class~=not-format] *)) {
  list-style-type: upper-alpha
}

.format :where(ol[type="a" s]):not(:where([class~=not-format] *)) {
  list-style-type: lower-alpha
}

.format :where(ol[type="I"]):not(:where([class~=not-format] *)) {
  list-style-type: upper-roman
}

.format :where(ol[type="i"]):not(:where([class~=not-format] *)) {
  list-style-type: lower-roman
}

.format :where(ol[type="I" s]):not(:where([class~=not-format] *)) {
  list-style-type: upper-roman
}

.format :where(ol[type="i" s]):not(:where([class~=not-format] *)) {
  list-style-type: lower-roman
}

.format :where(ol[type="1"]):not(:where([class~=not-format] *)) {
  list-style-type: decimal
}

.format :where(ul):not(:where([class~=not-format] *)) {
  list-style-type: disc;
  margin-top: 1.25em;
  margin-bottom: 1.25em;
  padding-left: 1.625em
}

.format :where(ol > li):not(:where([class~=not-format] *))::marker {
  font-weight: 400;
  color: var(--tw-format-counters)
}

.format :where(ul > li):not(:where([class~=not-format] *))::marker {
  color: var(--tw-format-bullets)
}

.format :where(hr):not(:where([class~=not-format] *)) {
  border-color: var(--tw-format-hr);
  border-top-width: 1px;
  margin-top: 3em;
  margin-bottom: 3em
}

.format :where(blockquote):not(:where([class~=not-format] *)) {
  font-size: 1.1111111em;
  font-weight: 700;
  font-style: italic;
  color: var(--tw-format-quotes);
  quotes: "\201C""\201D""\2018""\2019";
  margin-bottom: 1.6em
}

.format :where(blockquote):not(:where([class~=not-format] *))::before {
  content: "";
  background-image: url("data:image/svg+xml,%0A%3Csvg width='32' height='24' viewBox='0 0 32 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.6893 24V14.1453C18.6893 6.54 23.664 1.38533 30.6667 -7.15256e-07L31.9933 2.868C28.7507 4.09066 26.6667 7.71867 26.6667 10.6667H32V24H18.6893ZM-9.53674e-07 24V14.1453C-9.53674e-07 6.54 4.99733 1.384 12 -7.15256e-07L13.328 2.868C10.084 4.09066 8 7.71867 8 10.6667L13.3107 10.6667V24H-9.53674e-07Z' fill='%239CA3AF'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  color: var(--tw-format-quotes);
  width: 1.7777778em;
  height: 1.3333333em;
  display: block;
  margin-top: 1.6em
}

.format :where(blockquote p:first-of-type):not(:where([class~=not-format] *))::before {
  content: open-quote
}

.format :where(blockquote p:last-of-type):not(:where([class~=not-format] *))::after {
  content: close-quote
}

.format :where(h1):not(:where([class~=not-format] *)) {
  color: var(--tw-format-headings);
  font-weight: 800;
  font-size: 2.25em;
  margin-top: 0;
  margin-bottom: .8888889em;
  line-height: 1.1111111
}

.format :where(h1 strong):not(:where([class~=not-format] *)) {
  font-weight: 900;
  color: inherit
}

.format :where(h2):not(:where([class~=not-format] *)) {
  color: var(--tw-format-headings);
  font-weight: 700;
  font-size: 1.5em;
  margin-top: 0;
  margin-bottom: 1em;
  line-height: 1.3333333
}

.format :where(h2 strong):not(:where([class~=not-format] *)) {
  font-weight: 800;
  color: inherit
}

.format :where(h3):not(:where([class~=not-format] *)) {
  color: var(--tw-format-headings);
  font-weight: 700;
  font-size: 1.25em;
  margin-top: 0;
  margin-bottom: .6em;
  line-height: 1.6
}

.format :where(h3 strong):not(:where([class~=not-format] *)) {
  font-weight: 800;
  color: inherit
}

.format :where(h4):not(:where([class~=not-format] *)) {
  color: var(--tw-format-headings);
  font-weight: 600;
  margin-top: 0;
  margin-bottom: .5em;
  line-height: 1.5
}

.format :where(h4 strong):not(:where([class~=not-format] *)) {
  font-weight: 700;
  color: inherit
}

.format :where(img):not(:where([class~=not-format] *)) {
  margin-top: 2em;
  margin-bottom: 2em
}

.format :where(figure > *):not(:where([class~=not-format] *)) {
  margin-top: 0;
  margin-bottom: 0
}

.format :where(figcaption):not(:where([class~=not-format] *)) {
  color: var(--tw-format-captions);
  font-size: .875em;
  line-height: 1.4285714;
  margin-top: .8571429em
}

.format :where(code):not(:where([class~=not-format] *)) {
  color: var(--tw-format-code);
  font-weight: 600;
  background-color: var(--tw-format-code-bg);
  padding: .3333333em .5555556em;
  border-radius: .2222222em;
  font-size: .875em
}

.format :where(a code):not(:where([class~=not-format] *)) {
  color: inherit
}

.format :where(h1 code):not(:where([class~=not-format] *)) {
  color: inherit
}

.format :where(h2 code):not(:where([class~=not-format] *)) {
  color: inherit;
  font-size: .875em
}

.format :where(h3 code):not(:where([class~=not-format] *)) {
  color: inherit;
  font-size: .9em
}

.format :where(h4 code):not(:where([class~=not-format] *)) {
  color: inherit
}

.format :where(blockquote code):not(:where([class~=not-format] *)) {
  color: inherit
}

.format :where(thead th code):not(:where([class~=not-format] *)) {
  color: inherit
}

.format :where(pre):not(:where([class~=not-format] *)) {
  color: var(--tw-format-pre-code);
  background-color: var(--tw-format-pre-bg);
  overflow-x: auto;
  font-weight: 400;
  font-size: .875em;
  line-height: 1.7142857;
  margin-top: 1.7142857em;
  margin-bottom: 1.7142857em;
  border-radius: .375rem;
  padding: .8571429em 1.1428571em
}

.format :where(pre code):not(:where([class~=not-format] *)) {
  background-color: transparent;
  border-width: 0;
  border-radius: 0;
  padding: 0;
  font-weight: inherit;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit
}

.format :where(pre code):not(:where([class~=not-format] *))::before {
  content: none
}

.format :where(pre code):not(:where([class~=not-format] *))::after {
  content: none
}

.format :where(table):not(:where([class~=not-format] *)) {
  width: 100%;
  table-layout: auto;
  text-align: left;
  margin-top: 2em;
  margin-bottom: 2em;
  font-size: .875em;
  line-height: 1.7142857
}

.format :where(thead):not(:where([class~=not-format] *)) {
  background-color: var(--tw-format-th-bg);
  border-radius: .2777778em
}

.format :where(thead th):not(:where([class~=not-format] *)) {
  color: var(--tw-format-headings);
  font-weight: 600;
  vertical-align: bottom;
  padding: .5555556em .5714286em .5714286em
}

.format :where(tbody tr):not(:where([class~=not-format] *)) {
  border-bottom-width: 1px;
  border-bottom-color: var(--tw-format-td-borders)
}

.format :where(tbody tr:last-child):not(:where([class~=not-format] *)) {
  border-bottom-width: 0
}

.format :where(tbody td):not(:where([class~=not-format] *)) {
  vertical-align: baseline
}

.format :where(tfoot):not(:where([class~=not-format] *)) {
  border-top-width: 1px;
  border-top-color: var(--tw-format-th-borders)
}

.format :where(tfoot td):not(:where([class~=not-format] *)) {
  vertical-align: top
}

.format :where(p):not(:where([class~=not-format] *)) {
  margin-top: 1.25em;
  margin-bottom: 1.25em
}

.format :where(blockquote > p:first-child):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format :where(video):not(:where([class~=not-format] *)) {
  margin-top: 2em;
  margin-bottom: 2em
}

.format :where(figure):not(:where([class~=not-format] *)) {
  margin-top: 2em;
  margin-bottom: 2em
}

.format :where(li):not(:where([class~=not-format] *)) {
  margin-top: .5em;
  margin-bottom: .5em
}

.format :where(ol > li):not(:where([class~=not-format] *)) {
  padding-left: .375em
}

.format :where(ul > li):not(:where([class~=not-format] *)) {
  padding-left: .375em
}

.format :where(.format > ul > li p):not(:where([class~=not-format] *)) {
  margin-top: .75em;
  margin-bottom: .75em
}

.format :where(.format > ul > li > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 1.25em
}

.format :where(.format > ul > li > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 1.25em
}

.format :where(.format > ol > li > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 1.25em
}

.format :where(.format > ol > li > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 1.25em
}

.format :where(ul ul, ul ol, ol ul, ol ol):not(:where([class~=not-format] *)) {
  margin-top: .75em;
  margin-bottom: .75em
}

.format :where(hr + *):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format :where(h2 + *):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format :where(h3 + *):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format :where(h4 + *):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format :where(thead th:last-child):not(:where([class~=not-format] *)) {
  padding-right: 0
}

.format :where(tbody td, tfoot td):not(:where([class~=not-format] *)) {
  padding: .5714286em
}

.format :where(tbody td:last-child, tfoot td:last-child):not(:where([class~=not-format] *)) {
  padding-right: 0
}

.format :where(.format > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format :where(.format > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 0
}

.format-sm {
  font-size: 1rem;
  line-height: 1.7142857
}

.format-sm :where(p):not(:where([class~=not-format] *)) {
  margin-top: 1em;
  margin-bottom: 1em
}

.format-sm :where([class~=lead]):not(:where([class~=not-format] *)) {
  font-size: 1.125em;
  line-height: 1.5555556;
  margin-top: .8888889em;
  margin-bottom: .8888889em
}

.format-sm :where(blockquote):not(:where([class~=not-format] *)) {
  margin-bottom: 1.3333333em
}

.format-sm :where(blockquote):not(:where([class~=not-format] *))::before {
  margin-top: 1.3333333em
}

.format-sm :where(h1):not(:where([class~=not-format] *)) {
  font-size: 1.6666667em;
  margin-top: 0;
  margin-bottom: .8em;
  line-height: 1.2
}

.format-sm :where(h2):not(:where([class~=not-format] *)) {
  font-size: 1.5em;
  margin-top: 0;
  margin-bottom: .8em;
  line-height: 1.4
}

.format-sm :where(h3):not(:where([class~=not-format] *)) {
  font-size: 1.25em;
  margin-top: 0;
  margin-bottom: .4444444em;
  line-height: 1.5555556
}

.format-sm :where(h4):not(:where([class~=not-format] *)) {
  font-size: 1.125em;
  margin-top: 0;
  margin-bottom: .5em;
  line-height: 1.25
}

.format-sm :where(img):not(:where([class~=not-format] *)) {
  margin-top: 1.5em;
  margin-bottom: 1.5em
}

.format-sm :where(video):not(:where([class~=not-format] *)) {
  margin-top: 1.5em;
  margin-bottom: 1.5em
}

.format-sm :where(figure):not(:where([class~=not-format] *)) {
  margin-top: 1.5em;
  margin-bottom: 1.5em
}

.format-sm :where(figure > *):not(:where([class~=not-format] *)) {
  margin-top: 0;
  margin-bottom: 0
}

.format-sm :where(figcaption):not(:where([class~=not-format] *)) {
  font-size: .875em;
  line-height: 1.3333333;
  margin-top: .6666667em;
  text-align: center
}

.format-sm :where(code):not(:where([class~=not-format] *)) {
  font-size: .875em
}

.format-sm :where(h2 code):not(:where([class~=not-format] *)) {
  font-size: .9em
}

.format-sm :where(h3 code):not(:where([class~=not-format] *)) {
  font-size: .8888889em
}

.format-sm :where(pre):not(:where([class~=not-format] *)) {
  font-size: .875em;
  line-height: 1.6666667;
  margin-top: 1.6666667em;
  margin-bottom: 1.6666667em;
  border-radius: .25rem;
  padding: .6666667em 1em
}

.format-sm :where(ol):not(:where([class~=not-format] *)) {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 1.375em
}

.format-sm :where(ul):not(:where([class~=not-format] *)) {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 1.375em
}

.format-sm :where(li):not(:where([class~=not-format] *)) {
  margin-top: .25em;
  margin-bottom: .25em
}

.format-sm :where(ol > li):not(:where([class~=not-format] *)) {
  padding-left: .375em
}

.format-sm :where(ul > li):not(:where([class~=not-format] *)) {
  padding-left: .375em
}

.format-sm :where(.format > ul > li p):not(:where([class~=not-format] *)) {
  margin-top: .5em;
  margin-bottom: .5em
}

.format-sm :where(.format > ul > li > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 1em
}

.format-sm :where(.format > ul > li > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 1em
}

.format-sm :where(.format > ol > li > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 1em
}

.format-sm :where(.format > ol > li > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 1em
}

.format-sm :where(ul ul, ul ol, ol ul, ol ol):not(:where([class~=not-format] *)) {
  margin-top: .5em;
  margin-bottom: .5em
}

.format-sm :where(hr):not(:where([class~=not-format] *)) {
  margin-top: 2.5em;
  margin-bottom: 2.5em
}

.format-sm :where(hr + *):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format-sm :where(h2 + *):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format-sm :where(h3 + *):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format-sm :where(h4 + *):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format-sm :where(table):not(:where([class~=not-format] *)) {
  font-size: .875em;
  line-height: 1.5
}

.format-sm :where(thead th):not(:where([class~=not-format] *)) {
  padding-right: 1em;
  padding-bottom: .6666667em;
  padding-left: 1em
}

.format-sm :where(thead th:first-child):not(:where([class~=not-format] *)) {
  padding-left: 0
}

.format-sm :where(thead th:last-child):not(:where([class~=not-format] *)) {
  padding-right: 0
}

.format-sm :where(tbody td, tfoot td):not(:where([class~=not-format] *)) {
  padding: .6666667em 1em
}

.format-sm :where(tbody td:first-child, tfoot td:first-child):not(:where([class~=not-format] *)) {
  padding-left: 0
}

.format-sm :where(tbody td:last-child, tfoot td:last-child):not(:where([class~=not-format] *)) {
  padding-right: 0
}

.format-sm :where(.format > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format-sm :where(.format > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 0
}

.format-base :where(.format > ul > li p):not(:where([class~=not-format] *)) {
  margin-top: .75em;
  margin-bottom: .75em
}

.format-base :where(.format > ul > li > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 1.25em
}

.format-base :where(.format > ul > li > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 1.25em
}

.format-base :where(.format > ol > li > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 1.25em
}

.format-base :where(.format > ol > li > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 1.25em
}

.format-base :where(.format > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format-base :where(.format > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 0
}

.format-lg :where(.format > ul > li p):not(:where([class~=not-format] *)) {
  margin-top: .8888889em;
  margin-bottom: .8888889em
}

.format-lg :where(.format > ul > li > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 1.3333333em
}

.format-lg :where(.format > ul > li > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 1.3333333em
}

.format-lg :where(.format > ol > li > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 1.3333333em
}

.format-lg :where(.format > ol > li > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 1.3333333em
}

.format-lg :where(.format > :first-child):not(:where([class~=not-format] *)) {
  margin-top: 0
}

.format-lg :where(.format > :last-child):not(:where([class~=not-format] *)) {
  margin-bottom: 0
}

.format-blue {
  --tw-format-links: #2563eb;
  --tw-format-invert-links: #3b82f6
}

.dark .dark\:format-invert {
  --tw-format-body: var(--tw-format-invert-body);
  --tw-format-headings: var(--tw-format-invert-headings);
  --tw-format-lead: var(--tw-format-invert-lead);
  --tw-format-links: var(--tw-format-invert-links);
  --tw-format-bold: var(--tw-format-invert-bold);
  --tw-format-counters: var(--tw-format-invert-counters);
  --tw-format-bullets: var(--tw-format-invert-bullets);
  --tw-format-hr: var(--tw-format-invert-hr);
  --tw-format-quotes: var(--tw-format-invert-quotes);
  --tw-format-quote-borders: var(--tw-format-invert-quote-borders);
  --tw-format-captions: var(--tw-format-invert-captions);
  --tw-format-code: var(--tw-format-invert-code);
  --tw-format-code-bg: var(--tw-format-invert-code-bg);
  --tw-format-pre-code: var(--tw-format-invert-pre-code);
  --tw-format-pre-bg: var(--tw-format-invert-pre-bg);
  --tw-format-th-borders: var(--tw-format-invert-th-borders);
  --tw-format-td-borders: var(--tw-format-invert-td-borders);
  --tw-format-th-bg: var(--tw-format-invert-th-bg)
}

@media (min-width:640px) {
  .sm\:format-base {
    font-size: 1rem;
    line-height: 1.75
  }

  .sm\:format-base :where(p):not(:where([class~=not-format] *)) {
    margin-top: 1.25em;
    margin-bottom: 1.25em
  }

  .sm\:format-base :where([class~=lead]):not(:where([class~=not-format] *)) {
    font-size: 1.25em;
    line-height: 1.6;
    margin-top: 1.2em;
    margin-bottom: 1.2em
  }

  .sm\:format-base :where(blockquote):not(:where([class~=not-format] *)) {
    margin-bottom: 1.6em
  }

  .sm\:format-base :where(blockquote):not(:where([class~=not-format] *))::before {
    margin-top: 1.6em
  }

  .sm\:format-base :where(blockquote > p:first-child):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .sm\:format-base :where(h1):not(:where([class~=not-format] *)) {
    font-size: 2.25em;
    margin-top: 0;
    margin-bottom: .8888889em;
    line-height: 1.1111111
  }

  .sm\:format-base :where(h2):not(:where([class~=not-format] *)) {
    font-size: 1.5em;
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.3333333
  }

  .sm\:format-base :where(h3):not(:where([class~=not-format] *)) {
    font-size: 1.25em;
    margin-top: 0;
    margin-bottom: .6em;
    line-height: 1.6
  }

  .sm\:format-base :where(h4):not(:where([class~=not-format] *)) {
    margin-top: 0;
    margin-bottom: .5em;
    line-height: 1.5
  }

  .sm\:format-base :where(img):not(:where([class~=not-format] *)) {
    margin-top: 2em;
    margin-bottom: 2em
  }

  .sm\:format-base :where(video):not(:where([class~=not-format] *)) {
    margin-top: 2em;
    margin-bottom: 2em
  }

  .sm\:format-base :where(figure):not(:where([class~=not-format] *)) {
    margin-top: 2em;
    margin-bottom: 2em
  }

  .sm\:format-base :where(figure > *):not(:where([class~=not-format] *)) {
    margin-top: 0;
    margin-bottom: 0
  }

  .sm\:format-base :where(figcaption):not(:where([class~=not-format] *)) {
    font-size: .875em;
    line-height: 1.4285714;
    margin-top: .8571429em
  }

  .sm\:format-base :where(code):not(:where([class~=not-format] *)) {
    font-size: .875em
  }

  .sm\:format-base :where(h2 code):not(:where([class~=not-format] *)) {
    font-size: .875em
  }

  .sm\:format-base :where(h3 code):not(:where([class~=not-format] *)) {
    font-size: .9em
  }

  .sm\:format-base :where(pre):not(:where([class~=not-format] *)) {
    font-size: .875em;
    line-height: 1.7142857;
    margin-top: 1.7142857em;
    margin-bottom: 1.7142857em;
    border-radius: .375rem;
    padding: .8571429em 1.1428571em
  }

  .sm\:format-base :where(ol):not(:where([class~=not-format] *)) {
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    padding-left: 1.625em
  }

  .sm\:format-base :where(ul):not(:where([class~=not-format] *)) {
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    padding-left: 1.625em
  }

  .sm\:format-base :where(li):not(:where([class~=not-format] *)) {
    margin-top: .5em;
    margin-bottom: .5em
  }

  .sm\:format-base :where(ol > li):not(:where([class~=not-format] *)) {
    padding-left: .375em
  }

  .sm\:format-base :where(ul > li):not(:where([class~=not-format] *)) {
    padding-left: .375em
  }

  .sm\:format-base :where(.format > ul > li p):not(:where([class~=not-format] *)) {
    margin-top: .75em;
    margin-bottom: .75em
  }

  .sm\:format-base :where(.format > ul > li > :first-child):not(:where([class~=not-format] *)) {
    margin-top: 1.25em
  }

  .sm\:format-base :where(.format > ul > li > :last-child):not(:where([class~=not-format] *)) {
    margin-bottom: 1.25em
  }

  .sm\:format-base :where(.format > ol > li > :first-child):not(:where([class~=not-format] *)) {
    margin-top: 1.25em
  }

  .sm\:format-base :where(.format > ol > li > :last-child):not(:where([class~=not-format] *)) {
    margin-bottom: 1.25em
  }

  .sm\:format-base :where(ul ul, ul ol, ol ul, ol ol):not(:where([class~=not-format] *)) {
    margin-top: .75em;
    margin-bottom: .75em
  }

  .sm\:format-base :where(hr):not(:where([class~=not-format] *)) {
    margin-top: 3em;
    margin-bottom: 3em
  }

  .sm\:format-base :where(hr + *):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .sm\:format-base :where(h2 + *):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .sm\:format-base :where(h3 + *):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .sm\:format-base :where(h4 + *):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .sm\:format-base :where(table):not(:where([class~=not-format] *)) {
    font-size: .875em;
    line-height: 1.7142857
  }

  .sm\:format-base :where(thead th):not(:where([class~=not-format] *)) {
    padding-right: .5714286em;
    padding-bottom: .5714286em;
    padding-left: .5714286em
  }

  .sm\:format-base :where(thead th:last-child):not(:where([class~=not-format] *)) {
    padding-right: 0
  }

  .sm\:format-base :where(tbody td, tfoot td):not(:where([class~=not-format] *)) {
    padding: .5714286em
  }

  .sm\:format-base :where(tbody td:last-child, tfoot td:last-child):not(:where([class~=not-format] *)) {
    padding-right: 0
  }

  .sm\:format-base :where(.format > :first-child):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .sm\:format-base :where(.format > :last-child):not(:where([class~=not-format] *)) {
    margin-bottom: 0
  }
}

@media (min-width:1024px) {
  .lg\:format-lg {
    font-size: 1.125rem;
    line-height: 1.7777778
  }

  .lg\:format-lg :where(p):not(:where([class~=not-format] *)) {
    margin-top: 1.3333333em;
    margin-bottom: 1.3333333em
  }

  .lg\:format-lg :where([class~=lead]):not(:where([class~=not-format] *)) {
    font-size: 1.2222222em;
    line-height: 1.4545455;
    margin-top: 1.0909091em;
    margin-bottom: 1.0909091em
  }

  .lg\:format-lg :where(blockquote):not(:where([class~=not-format] *))::before {
    margin-top: 1.6666667em
  }

  .lg\:format-lg :where(blockquote > p:first-child):not(:where([class~=not-format] *)) {
    margin-top: .5em
  }

  .lg\:format-lg :where(h1):not(:where([class~=not-format] *)) {
    font-size: 2.6666667em;
    margin-top: 0;
    margin-bottom: .8333333em;
    line-height: 1
  }

  .lg\:format-lg :where(h2):not(:where([class~=not-format] *)) {
    font-size: 2em;
    margin-top: 0;
    margin-bottom: .6666667em;
    line-height: 1.3333333
  }

  .lg\:format-lg :where(h3):not(:where([class~=not-format] *)) {
    font-size: 1.3333333em;
    margin-top: 0;
    margin-bottom: .6666667em;
    line-height: 1.5
  }

  .lg\:format-lg :where(h4):not(:where([class~=not-format] *)) {
    margin-top: 0;
    margin-bottom: .4444444em;
    line-height: 1.5555556
  }

  .lg\:format-lg :where(img):not(:where([class~=not-format] *)) {
    margin-top: 1.7777778em;
    margin-bottom: 1.7777778em
  }

  .lg\:format-lg :where(video):not(:where([class~=not-format] *)) {
    margin-top: 1.7777778em;
    margin-bottom: 1.7777778em
  }

  .lg\:format-lg :where(figure):not(:where([class~=not-format] *)) {
    margin-top: 1.7777778em;
    margin-bottom: 1.7777778em
  }

  .lg\:format-lg :where(figure > *):not(:where([class~=not-format] *)) {
    margin-top: 0;
    margin-bottom: 0
  }

  .lg\:format-lg :where(figcaption):not(:where([class~=not-format] *)) {
    font-size: .8888889em;
    line-height: 1.5;
    margin-top: 1em
  }

  .lg\:format-lg :where(code):not(:where([class~=not-format] *)) {
    font-size: .8888889em
  }

  .lg\:format-lg :where(h2 code):not(:where([class~=not-format] *)) {
    font-size: .8666667em
  }

  .lg\:format-lg :where(h3 code):not(:where([class~=not-format] *)) {
    font-size: .875em
  }

  .lg\:format-lg :where(pre):not(:where([class~=not-format] *)) {
    font-size: .8888889em;
    line-height: 1.75;
    margin-top: 2em;
    margin-bottom: 2em;
    border-radius: .375rem;
    padding: 1em 1.5em
  }

  .lg\:format-lg :where(ol):not(:where([class~=not-format] *)) {
    margin-top: 1.3333333em;
    margin-bottom: 1.3333333em;
    padding-left: 1.5555556em
  }

  .lg\:format-lg :where(ul):not(:where([class~=not-format] *)) {
    margin-top: 1.3333333em;
    margin-bottom: 1.3333333em;
    padding-left: 1.5555556em
  }

  .lg\:format-lg :where(li):not(:where([class~=not-format] *)) {
    margin-top: .6666667em;
    margin-bottom: .6666667em
  }

  .lg\:format-lg :where(ol > li):not(:where([class~=not-format] *)) {
    padding-left: .4444444em
  }

  .lg\:format-lg :where(ul > li):not(:where([class~=not-format] *)) {
    padding-left: .4444444em
  }

  .lg\:format-lg :where(.format > ul > li p):not(:where([class~=not-format] *)) {
    margin-top: .8888889em;
    margin-bottom: .8888889em
  }

  .lg\:format-lg :where(.format > ul > li > :first-child):not(:where([class~=not-format] *)) {
    margin-top: 1.3333333em
  }

  .lg\:format-lg :where(.format > ul > li > :last-child):not(:where([class~=not-format] *)) {
    margin-bottom: 1.3333333em
  }

  .lg\:format-lg :where(.format > ol > li > :first-child):not(:where([class~=not-format] *)) {
    margin-top: 1.3333333em
  }

  .lg\:format-lg :where(.format > ol > li > :last-child):not(:where([class~=not-format] *)) {
    margin-bottom: 1.3333333em
  }

  .lg\:format-lg :where(ul ul, ul ol, ol ul, ol ol):not(:where([class~=not-format] *)) {
    margin-top: .8888889em;
    margin-bottom: .8888889em
  }

  .lg\:format-lg :where(hr):not(:where([class~=not-format] *)) {
    margin-top: 3.1111111em;
    margin-bottom: 3.1111111em
  }

  .lg\:format-lg :where(hr + *):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .lg\:format-lg :where(h2 + *):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .lg\:format-lg :where(h3 + *):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .lg\:format-lg :where(h4 + *):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .lg\:format-lg :where(table):not(:where([class~=not-format] *)) {
    font-size: .8888889em;
    line-height: 1.5
  }

  .lg\:format-lg :where(thead th):not(:where([class~=not-format] *)) {
    padding-right: .75em;
    padding-bottom: .75em;
    padding-left: .75em
  }

  .lg\:format-lg :where(thead th:last-child):not(:where([class~=not-format] *)) {
    padding-right: 0
  }

  .lg\:format-lg :where(tbody td, tfoot td):not(:where([class~=not-format] *)) {
    padding: .75em
  }

  .lg\:format-lg :where(tbody td:last-child, tfoot td:last-child):not(:where([class~=not-format] *)) {
    padding-right: 0
  }

  .lg\:format-lg :where(.format > :first-child):not(:where([class~=not-format] *)) {
    margin-top: 0
  }

  .lg\:format-lg :where(.format > :last-child):not(:where([class~=not-format] *)) {
    margin-bottom: 0
  }
}